package com.hzs.third.pay.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 京东应用类型
 */
@AllArgsConstructor
@Getter
public enum EJdAppType {

    IOS("IOS", "IOS"),

    AND("AND", "AND"),

    H5("H5", "H5"),

    WX("WX", "WX"),

    OTHER("OTHER", "OTHER"),

    ;

    private final String value;
    private final String label;

}
